/* Archive Custom Styles */
/*
*
* Biblio Entry Page */
.node-type-biblio p {
	white-space: normal;
}
.node-type-biblio td a {
	word-break: break-word;
	white-space: initial;
}
.node-type-biblio td.biblio-row-title {
	min-width: 150px;
}
.node-type-biblio .group-right iframe {
	width: 100%;
	max-height: 200px;
	margin: 0 0 20px 0;
}
button#clockButton {
	display: none;
}
.node-type-biblio .field-name-field-toggle button {
	display: none;
}
.node-type-page .statistics_counter {
	display: none;
}
.subscribe-block.archive {
	background: #f7f7f7;
}
.concise-teaser article.node-biblio.node-teaser header {
	display: none;
}
.concise-teaser article.node-biblio.node-teaser footer {
	display: none;
}
/*
*
* Archive Views */
.view-authors-index .attachment-before {
	font-size: 1.3em;
}
.view-keyword-index .attachment-before {
	font-size: 1.3em;
}
/* Publication Type background images */
.views-field-field-image.icon-background {
	width: 100%;
	height: 150px;
}
@media (min-width: 992px) {
	.field-image-book-cover .views-field-field-image.icon-background {
		width: 100%;
		height: 270px;
	}
}
.category-blocks .icon-background {
	width: 150px;
	height: 100px;
}
.category-blocks .button {
    padding: 10px;
    margin: 40px 0;
    background: #DEEAF6;
    border-radius: 10px;
    border: 3px solid #2B66B1;
}
.category-blocks .button:hover {
    background: #fff;
    cursor: pointer;
    color: #fff;
}
.category-blocks .button a {
	padding: 0;
	background: none;
	text-decoration: none;
}
.category-blocks .button a:hover {
	background: none;
	color: inherit;
}
.category-blocks span {
    font-size: 28px;
    margin: 0px auto;
    font-weight: bold;
    height: 100px;
    line-height: 100px;
    display: block;
}
.category-blocks a.highlight {
	margin: 40px 0;
	text-align: center;
}
.category-blocks a.highlight:hover {
	background: #fff;
	color: #2B66B1;
}
@media (min-width: 992px) {
	.category-blocks a.highlight.col-md-6 {
		width: 48%;
	}
	.category-blocks .icon-background {
		width: 150px;
		height: 100px;
	}
}
.icon-background.Artwork,
.icon-background.Photography {
    background: url('/sites/all/themes/bmc/img/content-type-icons/image.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Audio {
    background: url('/sites/all/themes/bmc/img/content-type-icons/audio.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Blog.Post,
.icon-background.Journal.Article,
.icon-background.Journal.Issue,
.icon-background.Journal,
.icon-background.Web.Article,
.icon-background.Report,
.icon-background.Thesis,
.icon-background.Unpublished,
.icon-background.Article {
    background: url('/sites/all/themes/bmc/img/content-type-icons/article.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Magazine.Article,
.icon-background.Newsletter.Article,
.icon-background.Newsletter {
	background: url('/sites/all/themes/bmc/img/content-type-icons/magazine.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Miscellaneous {
	background: url('/sites/all/themes/bmc/img/content-type-icons/miscellaneous.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Book,
.icon-background.Book.Chapter {
    background: url('/sites/all/themes/bmc/img/content-type-icons/book.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Chart {
    background: url('/sites/all/themes/bmc/img/content-type-icons/chart.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Conference.Paper,
.icon-background.Conference.Proceedings,
.icon-background.General.Conference,
.icon-background.Presentation {
    background: url('/sites/all/themes/bmc/img/content-type-icons/presentation.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Encyclopedia.Entry,
.icon-background.Excerpt {
    background: url('/sites/all/themes/bmc/img/content-type-icons/book.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.KnoWhy {
    background: url('/sites/all/themes/bmc/img/blue-logo.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Newspaper.Article {
    background: url('/sites/all/themes/bmc/img/content-type-icons/newspaper.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Manual,
.icon-background.Manual.Lesson {
    background: url('/sites/all/themes/bmc/img/content-type-icons/manual.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Map {
    background: url('/sites/all/themes/bmc/img/content-type-icons/map.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Music {
    background: url('/sites/all/themes/bmc/img/content-type-icons/music.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
.icon-background.Video {
    background: url('/sites/all/themes/bmc/img/content-type-icons/video.png');
    background-size: 100px;
	background-repeat: no-repeat;
	background-position: center center;
}
@media  (min-width: 992px) {
	.field-image-book-cover .icon-background {
		background-size: 160px;
	}
}
/*
*
* Biblio Full Index */
.biblio-entry {
	display: none;
	margin-left: 40px;
	text-indent: -40px;
}
.biblio-separator-bar {
    color: #21428a;
    background: #DEEAF6;
    border: none;
    cursor: pointer;
}
.biblio-separator-bar:hover {
    background: #6a8cc7;
    color: #fff;
}
.glossary-attachment {
	font-size: 1.3em;
}
ul.tabs.secondary {
    float: none;
    list-style-type: none;
    padding: 0;
    border-bottom: 1px solid #ccc;
}
ul.tabs.secondary li {
    display: inline-block;
    padding: 10px 15px;
    margin: 0;
    border: 1px solid transparent;
}
ul.tabs.secondary li.active {
    border-top: 2px solid #2B66B1;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.year ul.tabs.secondary li.year {
	border-top: 2px solid #2B66B1;
	border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.publication ul.tabs.secondary li.publication {
	border-top: 2px solid #2B66B1;
	border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.scripture ul.tabs.secondary li.scripture {
	border-top: 2px solid #2B66B1;
	border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.keyword ul.tabs.secondary li.keyword {
	border-top: 2px solid #2B66B1;
	border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.title ul.tabs.secondary li.title {
	border-top: 2px solid #2B66B1;
	border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.author.list-view ul.tabs.secondary li.author {
	border-top: 2px solid #2B66B1;
	border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.author.index-view ul.tabs.secondary li.author-index {
	border-top: 2px solid #2B66B1;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#biblio-header ul.tabs.secondary li img {
    display: none;
}
.view-full-index .views-row h2 {
	display: none;
}
.view-full-index .views-row footer {
	display: none;
}
.view .attachment .views-summary a {
	padding: 6px 12px;
	border: 1px solid #ccc;
	float: left;
}
.view .attachment .views-summary a.active {
    color: #fff;
    background: #2B66B1;
    border: 1px solid #2B66B1;
}
.view.year .attachment .views-summary:nth-of-type(1),
.view.title .attachment .views-summary:nth-of-type(1) {
	display: none;
}
.view-keyword .views-row h2 {
	display: none;
}
.view-scripture-filter .views-row h2 {
	display: none;
}
/* Archive search */
.page-search form.search-form label.control-label {
	display: none;
}